/* No files to import found in abstractions/**\/* */
@import "https://fonts.googleapis.com/css?family=Poppins:300,400,600&subset=latin-ext";
@import "https://fonts.googleapis.com/css?family=Kameron";
@import "https://fonts.googleapis.com/css?family=Roboto+Condensed&subset=latin-ext";
/* line 1, ../sass/base/_tables.scss */
table {
  border-collapse: collapse;
  border: 1px solid black;
}

/* line 5, ../sass/base/_tables.scss */
table td {
  border: 1px solid black;
  padding: 10px;
}

/* line 9, ../sass/base/_tables.scss */
table th {
  padding: 10px;
}

/* line 12, ../sass/base/_tables.scss */
table caption {
  margin: 20px;
}

/* line 5, ../sass/base/_typography.scss */
html {
  font-family: 'Poppins';
  font-size: 15px;
  line-height: 22px;
  font-weight: 300;
}

/* line 12, ../sass/base/_typography.scss */
h1 {
  font-size: 26px;
  line-height: 26px;
  font-weight: 400;
}

/* line 18, ../sass/base/_typography.scss */
h2 {
  font-size: 20px;
  line-height: 26px;
  font-weight: 400;
}

/* line 24, ../sass/base/_typography.scss */
h3 {
  font-family: 'Kameron';
  font-size: 20px;
  font-weight: 400;
}

/* line 30, ../sass/base/_typography.scss */
h4 {
  font-weight: 600;
}

/* line 57, ../sass/base/_typography.scss */
a:link {
  color: initial;
  text-decoration: none;
}

/* line 62, ../sass/base/_typography.scss */
p a:link {
  text-decoration: underline;
}

/* line 66, ../sass/base/_typography.scss */
a:visited {
  color: initial;
}

/* line 70, ../sass/base/_typography.scss */
p a:hover {
  background-color: #ff5a00;
}

/* line 74, ../sass/base/_typography.scss */
ul, ol {
  padding-left: 20px;
}

/* line 88, ../sass/base/_typography.scss */
.wellbeing_toolkit p a:hover {
  background-color: #4bc4cf;
}

/* line 92, ../sass/base/_typography.scss */
.inclusive_practices_toolkit p a:hover {
  background-color: #ffe800;
}

/* line 1, ../sass/components/_footer.scss */
footer {
  clear: both;
  background: #5d5d5d;
  position: relative;
  z-index: 5;
  top: 100px;
}
/* line 7, ../sass/components/_footer.scss */
footer .region-footer {
  padding: 25px;
  box-sizing: border-box;
  overflow: auto;
}
/* line 11, ../sass/components/_footer.scss */
footer .region-footer #block-footerimages {
  max-width: 500px;
  float: left;
}
/* line 14, ../sass/components/_footer.scss */
footer .region-footer #block-footerimages img {
  max-width: 185px;
  height: auto;
  float: left;
  padding-right: 40px;
  padding-bottom: 25px;
}
/* line 23, ../sass/components/_footer.scss */
footer .navigation.menu--footer {
  float: left;
  max-width: 500px;
  font-family: 'roboto condensed';
  text-transform: uppercase;
  letter-spacing: 1.5px;
}
/* line 26, ../sass/components/_footer.scss */
footer .navigation.menu--footer ul.menu {
  padding: 0px;
  margin: 0px;
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
}
/* line 32, ../sass/components/_footer.scss */
footer .navigation.menu--footer ul.menu li {
  margin: 10px 20px 10px 0;
}
/* line 35, ../sass/components/_footer.scss */
footer .navigation.menu--footer ul.menu li a {
  font-size: 12.5px;
  text-decoration: none;
  color: #fff;
  font-size: 13px;
}
/* line 41, ../sass/components/_footer.scss */
footer .navigation.menu--footer ul.menu li a:hover {
  text-decoration: underline;
}

/* line 1, ../sass/components/_forms.scss */
form {
  padding: 20px 20px 40px 60px;
}
/* line 4, ../sass/components/_forms.scss */
form .form-item label {
  display: block;
  font-family: 'roboto condensed';
  text-transform: uppercase;
  letter-spacing: 1.5px;
}
/* line 8, ../sass/components/_forms.scss */
form .form-item input[type="text"],
form .form-item input[type="email"],
form .form-item textarea {
  border: 1px solid black;
  max-width: 435px;
}
/* line 16, ../sass/components/_forms.scss */
form .form-actions input[type="submit"] {
  border: 0px;
  padding: 25px 50px;
  background-color: #c7c7c7;
  display: inline-block;
  box-sizing: border-box;
  color: initial;
  text-decoration: none;
  transition: background-color ease 0.5s;
  font-family: 'roboto condensed';
  text-transform: uppercase;
  letter-spacing: 1.5px;
}
/* line 14, ../sass/variables/_mixins.scss */
form .form-actions input[type="submit"]:hover {
  background-color: #5d5d5d;
  text-decoration: underline;
}
/* line 20, ../sass/components/_forms.scss */
form .form-actions input[type="submit"]:hover {
  color: white;
}

/* line 27, ../sass/components/_forms.scss */
.survey_admin .block-system-main-block {
  margin-left: 40px;
}

/* line 5, ../sass/components/_front.scss */
.path-frontpage .ds-2col-stacked {
  background: #5d5d5d;
}
/* line 9, ../sass/components/_front.scss */
.path-frontpage .layout-content {
  background: #5d5d5d;
}
/* line 11, ../sass/components/_front.scss */
.path-frontpage .layout-content .group-header {
  background-image: url(../assets/front-header.png);
  background-position: top right;
  background-size: contain;
  background-repeat: no-repeat;
  background-color: #e6e6e6;
  overflow: auto;
}
/* line 12, ../sass/components/_front.scss */
.path-frontpage .layout-content .group-header .block:nth-child(1) {
  float: left;
  padding: 80px 50px 50px 50px;
  width: 65%;
}
/* line 16, ../sass/components/_front.scss */
.path-frontpage .layout-content .group-header .block:nth-child(1) h1 {
  font-family: 'Kameron';
  font-size: 38px;
  line-height: 43px;
}
/* line 22, ../sass/components/_front.scss */
.path-frontpage .layout-content .group-header .block:nth-child(2) {
  float: right;
  width: 35%;
  padding: 30px;
  color: #ff5a00;
  padding: 0px 50px;
}
/* line 28, ../sass/components/_front.scss */
.path-frontpage .layout-content .group-header .block:nth-child(2) p {
  text-align: center;
  line-height: 1.8em;
}
/* line 32, ../sass/components/_front.scss */
.path-frontpage .layout-content .group-header .block:nth-child(2) p:first-child {
  text-transform: uppercase;
  font-weight: 600;
}
/* line 39, ../sass/components/_front.scss */
.path-frontpage .layout-content .group-left,
.path-frontpage .layout-content .group-right {
  background: #5d5d5d;
  color: #ffffff;
  padding: 30px;
}
/* line 34, ../sass/variables/_mixins.scss */
.path-frontpage .layout-content .group-left .block,
.path-frontpage .layout-content .group-right .block {
  padding: 20px 50px 100px 50px;
  position: relative;
  min-height: 450px;
}
/* line 38, ../sass/variables/_mixins.scss */
.path-frontpage .layout-content .group-left .block h2,
.path-frontpage .layout-content .group-right .block h2 {
  text-align: center;
  font-weight: 300;
  font-family: 'Kameron';
  font-size: 20px;
  font-weight: 400;
}
/* line 44, ../sass/variables/_mixins.scss */
.path-frontpage .layout-content .group-left .block .field--name-body h1,
.path-frontpage .layout-content .group-right .block .field--name-body h1 {
  font-size: 72px;
  text-align: center;
}
/* line 48, ../sass/variables/_mixins.scss */
.path-frontpage .layout-content .group-left .block .field--name-body h4,
.path-frontpage .layout-content .group-right .block .field--name-body h4 {
  border-top: 1px solid;
  border-bottom: 1px solid;
  padding: 5px 0px;
  text-transform: uppercase;
  font-weight: 300;
}
/* line 55, ../sass/variables/_mixins.scss */
.path-frontpage .layout-content .group-left .block .field--name-body h5,
.path-frontpage .layout-content .group-right .block .field--name-body h5 {
  font-size: 1em;
  font-weight: 300;
  margin-bottom: 0px;
}
/* line 60, ../sass/variables/_mixins.scss */
.path-frontpage .layout-content .group-left .block .field--name-body p,
.path-frontpage .layout-content .group-right .block .field--name-body p {
  margin-top: 5px;
}
/* line 63, ../sass/variables/_mixins.scss */
.path-frontpage .layout-content .group-left .block .field--name-body p strong,
.path-frontpage .layout-content .group-right .block .field--name-body p strong {
  border-top: 1px solid #ffffff;
  padding-top: 1.5em;
  margin-top: 2em;
  width: 100%;
  display: block;
}
/* line 70, ../sass/variables/_mixins.scss */
.path-frontpage .layout-content .group-left .block .field--name-body a.button,
.path-frontpage .layout-content .group-right .block .field--name-body a.button {
  position: absolute;
  bottom: 0px;
  right: 0px;
}
/* line 43, ../sass/components/_front.scss */
.path-frontpage .layout-content .group-left {
  padding: 40px 20px 40px 40px;
}
/* line 45, ../sass/components/_front.scss */
.path-frontpage .layout-content .group-left .block {
  border: 15px solid #4bc4cf;
  transition: all ease 0.5s;
}
/* line 48, ../sass/components/_front.scss */
.path-frontpage .layout-content .group-left .block:hover {
  background: #4bc4cf;
  color: #000 !important;
}
/* line 51, ../sass/components/_front.scss */
.path-frontpage .layout-content .group-left .block:hover .field--name-body p strong {
  border-top: 1px solid #000;
}
/* line 56, ../sass/components/_front.scss */
.path-frontpage .layout-content .group-left .block .field--name-body a.button {
  padding: 25px 50px;
  background-color: #4bc4cf;
  display: inline-block;
  box-sizing: border-box;
  color: initial;
  text-decoration: none;
  transition: background-color ease 0.5s;
  font-family: 'roboto condensed';
  text-transform: uppercase;
  letter-spacing: 1.5px;
}
/* line 14, ../sass/variables/_mixins.scss */
.path-frontpage .layout-content .group-left .block .field--name-body a.button:hover {
  background-color: #91e4ec;
  text-decoration: underline;
}
/* line 62, ../sass/components/_front.scss */
.path-frontpage .layout-content .group-right {
  padding: 40px 40px 40px 20px;
}
/* line 64, ../sass/components/_front.scss */
.path-frontpage .layout-content .group-right .block {
  border: 15px solid #ffe800;
  transition: all ease 0.5s;
}
/* line 67, ../sass/components/_front.scss */
.path-frontpage .layout-content .group-right .block:hover {
  background: #ffe800;
  color: #000 !important;
}
/* line 70, ../sass/components/_front.scss */
.path-frontpage .layout-content .group-right .block:hover .field--name-body p strong {
  border-top: 1px solid #000;
}
/* line 75, ../sass/components/_front.scss */
.path-frontpage .layout-content .group-right .block .field--name-body a.button {
  padding: 25px 50px;
  background-color: #ffe800;
  display: inline-block;
  box-sizing: border-box;
  color: initial;
  text-decoration: none;
  transition: background-color ease 0.5s;
  font-family: 'roboto condensed';
  text-transform: uppercase;
  letter-spacing: 1.5px;
}
/* line 14, ../sass/variables/_mixins.scss */
.path-frontpage .layout-content .group-right .block .field--name-body a.button:hover {
  background-color: #fff37c;
  text-decoration: underline;
}
/* line 81, ../sass/components/_front.scss */
.path-frontpage .layout-content .group-footer {
  background: #e6e6e6;
  overflow: auto;
}
/* line 84, ../sass/components/_front.scss */
.path-frontpage .layout-content .group-footer .block:first-child {
  background: #5d5d5d;
  color: #ffffff;
  text-align: center;
  padding: 0px 40px 40px 40px;
}
/* line 85, ../sass/variables/_mixins.scss */
.path-frontpage .layout-content .group-footer .block:first-child .block > h2,
.path-frontpage .layout-content .group-footer .block:first-child > h2 {
  display: inline;
  padding: 0 20px;
  background: #5d5d5d;
  position: relative;
  top: 0.7em;
  font-size: 38px;
  line-height: 43px;
  font-weight: 400;
  font-family: 'Kameron';
}
/* line 94, ../sass/variables/_mixins.scss */
.path-frontpage .layout-content .group-footer .block:first-child .field--name-body {
  border: 15px solid transparent;
  border-image: url("../assets/twocolour.svg") 15;
  -moz-border-image: url("../assets/twocolorborder2.png") 15;
  -webkit-border-image: url("../assets/twocolorborder2.png") 15;
  padding: 40px;
}
/* line 100, ../sass/variables/_mixins.scss */
.path-frontpage .layout-content .group-footer .block:first-child .field--name-body p {
  max-width: 600px;
  margin: auto;
}
/* line 103, ../sass/variables/_mixins.scss */
.path-frontpage .layout-content .group-footer .block:first-child .field--name-body p a {
  color: #ffffff;
}
/* line 107, ../sass/variables/_mixins.scss */
.path-frontpage .layout-content .group-footer .block:first-child .field--name-body .button {
  margin-top: 30px;
  padding: 25px 50px;
  background-color: #e6e6e6;
  display: inline-block;
  box-sizing: border-box;
  color: initial;
  text-decoration: none;
  transition: background-color ease 0.5s;
  font-family: 'roboto condensed';
  text-transform: uppercase;
  letter-spacing: 1.5px;
}
/* line 14, ../sass/variables/_mixins.scss */
.path-frontpage .layout-content .group-footer .block:first-child .field--name-body .button:hover {
  background-color: #c7c7c7;
  text-decoration: underline;
}
/* line 87, ../sass/components/_front.scss */
.path-frontpage .layout-content .group-footer .block:nth-child(2) {
  margin: 30px 0px 30px 30px;
  width: calc(50% - 30px);
  padding-right: 30px;
  border-right: 1px solid #c7c7c7;
}
/* line 92, ../sass/components/_front.scss */
.path-frontpage .layout-content .group-footer .block:nth-child(2) p:nth-child(3) {
  max-width: 300px;
  margin: 0 auto;
}
/* line 97, ../sass/components/_front.scss */
.path-frontpage .layout-content .group-footer .block:nth-child(2),
.path-frontpage .layout-content .group-footer .block:nth-child(3) {
  float: left;
  text-align: center;
}
/* line 101, ../sass/components/_front.scss */
.path-frontpage .layout-content .group-footer .block:nth-child(2) .button,
.path-frontpage .layout-content .group-footer .block:nth-child(3) .button {
  padding: 25px 50px;
  background-color: #ffffff;
  display: inline-block;
  box-sizing: border-box;
  color: initial;
  text-decoration: none;
  transition: background-color ease 0.5s;
  font-family: 'roboto condensed';
  text-transform: uppercase;
  letter-spacing: 1.5px;
}
/* line 14, ../sass/variables/_mixins.scss */
.path-frontpage .layout-content .group-footer .block:nth-child(2) .button:hover,
.path-frontpage .layout-content .group-footer .block:nth-child(3) .button:hover {
  background-color: #c7c7c7;
  text-decoration: underline;
}
/* line 105, ../sass/components/_front.scss */
.path-frontpage .layout-content .group-footer .block:nth-child(3) {
  margin: 30px;
  width: calc(50% - 60px);
}
/* line 108, ../sass/components/_front.scss */
.path-frontpage .layout-content .group-footer .block:nth-child(3) p, .path-frontpage .layout-content .group-footer .block:nth-child(3) img {
  display: inline-block;
  vertical-align: middle;
}
/* line 112, ../sass/components/_front.scss */
.path-frontpage .layout-content .group-footer .block:nth-child(3) img {
  max-width: 150px;
  height: auto;
  margin-right: 40px;
}

/* line 1, ../sass/components/_header.scss */
header {
  position: fixed;
  z-index: 3;
  width: 100%;
  min-width: 1150px;
  background: white;
}
@media (max-width: 1150px) {
  /* line 1, ../sass/components/_header.scss */
  header {
    position: absolute;
  }
}

/* line 12, ../sass/components/_header.scss */
.block-system-branding-block {
  float: left;
  padding: 25px;
}
/* line 15, ../sass/components/_header.scss */
.block-system-branding-block .site-name {
  text-transform: lowercase;
  font-size: 20px;
  font-weight: 300;
}
/* line 19, ../sass/components/_header.scss */
.block-system-branding-block .site-name a {
  color: #ff5a00;
  text-decoration: none;
}
/* line 22, ../sass/components/_header.scss */
.block-system-branding-block .site-name a:hover {
  border-bottom: 4px solid #ff5a00;
}
/* line 27, ../sass/components/_header.scss */
.block-system-branding-block .site-slogan {
  display: none;
}

/* line 33, ../sass/components/_header.scss */
header ul.menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: inline;
}
/* line 38, ../sass/components/_header.scss */
header ul.menu li {
  display: inline;
}
/* line 40, ../sass/components/_header.scss */
header ul.menu li li {
  display: none;
}

/* line 47, ../sass/components/_header.scss */
header .menu--main {
  padding: 25px;
  font-size: 13px;
  float: left;
  font-family: 'roboto condensed';
  text-transform: uppercase;
  letter-spacing: 1.5px;
}
/* line 51, ../sass/components/_header.scss */
header .menu--main li {
  padding: 0px 15px;
}
/* line 54, ../sass/components/_header.scss */
header .menu--main a {
  text-decoration: none;
  padding-bottom: 8px;
}
/* line 58, ../sass/components/_header.scss */
header .menu--main a:hover {
  border-bottom: 4px solid black;
}

/* line 64, ../sass/components/_header.scss */
header .menu--user-login-menu {
  float: right;
  width: 230px;
  text-align: center;
  padding: 25px 40px;
  background-color: #5d5d5d;
  display: block;
  box-sizing: border-box;
  font-family: 'roboto condensed';
  text-transform: uppercase;
  letter-spacing: 1.5px;
}
/* line 72, ../sass/components/_header.scss */
header .menu--user-login-menu ul li a,
header .menu--user-login-menu ul li a.is-active {
  color: #fff;
  text-decoration: none;
  padding-bottom: 8px;
}
/* line 78, ../sass/components/_header.scss */
header .menu--user-login-menu ul li a:hover {
  border-bottom: 4px solid #ffffff;
}

/* line 84, ../sass/components/_header.scss */
header .block-system-breadcrumb-block {
  clear: both;
  background-color: #e6e6e6;
  padding: 4px 25px 3px 25px;
  -webkit-box-shadow: 0px 5px 15px -5px #888;
  box-shadow: 0px 5px 15px -5px #888;
}
/* line 90, ../sass/components/_header.scss */
header .block-system-breadcrumb-block .breadcrumb {
  padding: 0px;
  font-family: 'roboto condensed';
  letter-spacing: 1px;
  color: #5d5d5d;
  font-size: 13px;
}
/* line 96, ../sass/components/_header.scss */
header .block-system-breadcrumb-block .breadcrumb a {
  color: #5d5d5d;
  text-decoration: none;
}
/* line 100, ../sass/components/_header.scss */
header .block-system-breadcrumb-block .breadcrumb li:before {
  content: '/';
}
/* line 103, ../sass/components/_header.scss */
header .block-system-breadcrumb-block .breadcrumb li:first-child:before {
  content: none;
}

/* line 109, ../sass/components/_header.scss */
.inclusive_practices_toolkit header .block-system-breadcrumb-block {
  background-color: #ffe800;
}

/* line 113, ../sass/components/_header.scss */
.wellbeing_toolkit header .block-system-breadcrumb-block {
  background-color: #4bc4cf;
}

/* line 1, ../sass/components/_navigation.scss */
aside {
  width: 230px;
  height: 100%;
  float: right;
  border-left: 1px solid #c7c7c7;
  box-sizing: border-box;
  position: relative;
  z-index: 5;
}
/* line 9, ../sass/components/_navigation.scss */
aside nav.block-menu {
  background: #e6e6e6;
  background: linear-gradient(#e6e6e6, #c7c7c7);
}
/* line 12, ../sass/components/_navigation.scss */
aside ul.menu {
  margin: 0px;
  text-align: right;
  font-size: 13px;
}
/* line 17, ../sass/components/_navigation.scss */
aside ul.menu li {
  list-style-image: none;
  list-style-type: none;
  border-bottom: 1px solid #c7c7c7;
  background: transparent;
  transition: background ease 0.5s;
}
/* line 23, ../sass/components/_navigation.scss */
aside ul.menu li:hover {
  background: #ffffff;
}
/* line 26, ../sass/components/_navigation.scss */
aside ul.menu li:last-child {
  border-bottom: none;
}
/* line 29, ../sass/components/_navigation.scss */
aside ul.menu li.menu-item--active-trail {
  background-color: #ffffff;
}
/* line 32, ../sass/components/_navigation.scss */
aside ul.menu li a:link {
  text-decoration: none;
  padding: 25px 35px 25px 55px;
  display: inline-block;
  width: 100%;
  box-sizing: border-box;
  font-weight: 400;
}
/* line 41, ../sass/components/_navigation.scss */
aside ul li:hover a:link {
  text-decoration: none;
}

/* line 46, ../sass/components/_navigation.scss */
.wellbeing_toolkit aside {
  background-color: #67a6e4;
  border-left: none;
}
/* line 49, ../sass/components/_navigation.scss */
.wellbeing_toolkit aside nav.block-menu {
  background: #4bc4cf;
  background: linear-gradient(#4bc4cf, #67a6e4);
}
/* line 52, ../sass/components/_navigation.scss */
.wellbeing_toolkit aside nav > ul.menu:before {
  content: 'W@S';
  display: block;
  width: 100%;
  height: 100px;
  text-align: center;
  font-size: 50px;
  line-height: 101px;
  font-weight: 500;
  border-bottom: 1px solid #c7c7c7;
}
/* line 64, ../sass/components/_navigation.scss */
.wellbeing_toolkit aside ul.menu li:hover {
  background: #91e4ec;
}
/* line 67, ../sass/components/_navigation.scss */
.wellbeing_toolkit aside ul.menu li.menu-item--active-trail {
  background-color: #91e4ec;
}

/* line 73, ../sass/components/_navigation.scss */
.inclusive_practices_toolkit aside {
  background-color: #ffc600;
  border-left: none;
}
/* line 76, ../sass/components/_navigation.scss */
.inclusive_practices_toolkit aside nav.block-menu {
  background: #ffe800;
  background: linear-gradient(#ffe800, #ffc600);
}
/* line 79, ../sass/components/_navigation.scss */
.inclusive_practices_toolkit aside nav > ul.menu:before {
  content: 'IPT';
  display: block;
  width: 100%;
  height: 100px;
  text-align: center;
  font-size: 50px;
  line-height: 101px;
  font-weight: 500;
  border-bottom: 1px solid #c7c7c7;
}
/* line 91, ../sass/components/_navigation.scss */
.inclusive_practices_toolkit aside ul.menu li:hover {
  background: #fff37c;
}
/* line 94, ../sass/components/_navigation.scss */
.inclusive_practices_toolkit aside ul.menu li.menu-item--active-trail {
  background-color: #fff37c;
}

/* line 103, ../sass/components/_navigation.scss */
.inclusive_practices_toolkit aside nav > ul.menu li,
.wellbeing_toolkit aside nav > ul.menu li {
  position: relative;
}
/* line 106, ../sass/components/_navigation.scss */
.inclusive_practices_toolkit aside nav > ul.menu > li:before,
.wellbeing_toolkit aside nav > ul.menu > li:before {
  content: '';
  position: absolute;
  top: 40px;
  left: 17px;
  font-size: 40px;
  font-weight: 500;
}
/* line 114, ../sass/components/_navigation.scss */
.inclusive_practices_toolkit aside nav > ul.menu > li:nth-of-type(1):before,
.wellbeing_toolkit aside nav > ul.menu > li:nth-of-type(1):before {
  content: '?';
}
/* line 117, ../sass/components/_navigation.scss */
.inclusive_practices_toolkit aside nav > ul.menu > li:nth-of-type(2):before,
.wellbeing_toolkit aside nav > ul.menu > li:nth-of-type(2):before {
  content: '1.';
}
/* line 120, ../sass/components/_navigation.scss */
.inclusive_practices_toolkit aside nav > ul.menu > li:nth-of-type(3):before,
.wellbeing_toolkit aside nav > ul.menu > li:nth-of-type(3):before {
  content: '2.';
}
/* line 123, ../sass/components/_navigation.scss */
.inclusive_practices_toolkit aside nav > ul.menu > li:nth-of-type(4):before,
.wellbeing_toolkit aside nav > ul.menu > li:nth-of-type(4):before {
  content: '3.';
}
/* line 126, ../sass/components/_navigation.scss */
.inclusive_practices_toolkit aside nav > ul.menu > li:nth-of-type(5):before,
.wellbeing_toolkit aside nav > ul.menu > li:nth-of-type(5):before {
  content: '4.';
}
/* line 129, ../sass/components/_navigation.scss */
.inclusive_practices_toolkit aside nav > ul.menu > li:nth-of-type(6):before,
.wellbeing_toolkit aside nav > ul.menu > li:nth-of-type(6):before {
  content: '5.';
}

/* line 139, ../sass/components/_navigation.scss */
.toolbar-tray-open.toolbar-fixed.toolbar-vertical header {
  width: calc(100% - 224px);
}

/* line 2, ../sass/components/_paragraphs.scss */
.field--name-field-heading-text {
  cursor: pointer;
}

/* line 6, ../sass/components/_paragraphs.scss */
.paragraph--type--accordion-text {
  position: relative;
}

/* line 25, ../sass/components/_paragraphs.scss */
.field--name-field-heading-text:after {
  background-image: url(/themes/wellbeing/assets/arrow.png);
  background-size: initial;
  background-position: right;
  background-repeat: no-repeat;
  content: 'Read More';
  color: #ff5a00;
  padding-right: 20px;
}

/* line 35, ../sass/components/_paragraphs.scss */
.accordion-open.field--name-field-heading-text:after {
  background-image: url(/themes/wellbeing/assets/uparrow.png);
  content: 'Read Less';
  padding-right: 20px;
}

/* line 1, ../sass/layouts/_page.scss */
body {
  height: 100%;
  min-height: 100%;
}

/* line 5, ../sass/layouts/_page.scss */
html {
  min-width: 1150px;
}

/* line 9, ../sass/layouts/_page.scss */
.layout-container {
  position: relative;
}

/* line 13, ../sass/layouts/_page.scss */
main {
  position: relative;
  z-index: 2;
  top: 100px;
  overflow: hidden;
  height: auto;
  background-color: #c7c7c7;
}
/* line 20, ../sass/layouts/_page.scss */
main > div {
  background: white;
}
/* line 23, ../sass/layouts/_page.scss */
main .layout-content {
  width: calc(100% - 230px);
  float: left;
  position: relative;
  z-index: 2;
}
/* line 29, ../sass/layouts/_page.scss */
main .layout-content:after {
  position: fixed;
  top: 0;
  left: 0;
  content: '';
  z-index: -1;
  height: 100%;
  width: calc(100% - 230px);
  background-color: white;
}

/* line 41, ../sass/layouts/_page.scss */
.wellbeing_toolkit main {
  background-color: #67a6e4;
}

/* line 45, ../sass/layouts/_page.scss */
.inclusive_practices_toolkit main {
  background-color: #ffc600;
}

/* line 49, ../sass/layouts/_page.scss */
.group-header,
.group-left,
.group-right,
.group-footer {
  box-sizing: border-box;
}

/* line 56, ../sass/layouts/_page.scss */
.ds-2col > .group-left {
  width: 350px;
  box-sizing: border-box;
}

/* line 60, ../sass/layouts/_page.scss */
.ds-2col > .group-right {
  width: calc(100% - 350px);
  box-sizing: border-box;
}

/* line 65, ../sass/layouts/_page.scss */
.block {
  box-sizing: border-box;
}

/* line 72, ../sass/layouts/_page.scss */
.page-node-type-page .layout-content {
  box-sizing: border-box;
}
/* line 74, ../sass/layouts/_page.scss */
.page-node-type-page .layout-content .block-page-title-block {
  padding: 40px 20px 20px 60px;
}

/* line 84, ../sass/layouts/_page.scss */
body:not(.path-frontpage) .block-page-title-block,
.page-node-type-page .block-page-title-block,
.page-node-type-information-sheet .block-page-title-block {
  padding: 40px 20px 20px 60px;
}

/* line 90, ../sass/layouts/_page.scss */
.path-information-sheet .layout-content {
  background-color: #5d5d5d;
}
/* line 92, ../sass/layouts/_page.scss */
.path-information-sheet .layout-content .block-page-title-block {
  display: none;
}
/* line 96, ../sass/layouts/_page.scss */
.path-information-sheet .layout-content:after {
  display: none;
}

/* line 101, ../sass/layouts/_page.scss */
.grey_leaf {
  padding: 50px 50px 80px 50px;
  background-image: url(../assets/front-header.png);
  background-position: top right;
  background-size: contain;
  background-repeat: no-repeat;
  background-color: #e6e6e6;
  overflow: auto;
}
/* line 103, ../sass/layouts/_page.scss */
.grey_leaf h2 {
  font-size: 38px;
  line-height: 43px;
  font-weight: 400;
  font-family: 'Kameron';
}
/* line 106, ../sass/layouts/_page.scss */
.grey_leaf .block-region-header {
  max-width: 700px;
}

/* line 112, ../sass/layouts/_page.scss */
.dark_blue, .dark_yellow {
  background: #5d5d5d;
  color: #ffffff;
  padding: 30px;
}
/* line 34, ../sass/variables/_mixins.scss */
.dark_blue .block, .dark_yellow .block {
  padding: 20px 50px 100px 50px;
  position: relative;
  min-height: 450px;
}
/* line 38, ../sass/variables/_mixins.scss */
.dark_blue .block h2, .dark_yellow .block h2 {
  text-align: center;
  font-weight: 300;
  font-family: 'Kameron';
  font-size: 20px;
  font-weight: 400;
}
/* line 44, ../sass/variables/_mixins.scss */
.dark_blue .block .field--name-body h1, .dark_yellow .block .field--name-body h1 {
  font-size: 72px;
  text-align: center;
}
/* line 48, ../sass/variables/_mixins.scss */
.dark_blue .block .field--name-body h4, .dark_yellow .block .field--name-body h4 {
  border-top: 1px solid;
  border-bottom: 1px solid;
  padding: 5px 0px;
  text-transform: uppercase;
  font-weight: 300;
}
/* line 55, ../sass/variables/_mixins.scss */
.dark_blue .block .field--name-body h5, .dark_yellow .block .field--name-body h5 {
  font-size: 1em;
  font-weight: 300;
  margin-bottom: 0px;
}
/* line 60, ../sass/variables/_mixins.scss */
.dark_blue .block .field--name-body p, .dark_yellow .block .field--name-body p {
  margin-top: 5px;
}
/* line 63, ../sass/variables/_mixins.scss */
.dark_blue .block .field--name-body p strong, .dark_yellow .block .field--name-body p strong {
  border-top: 1px solid #ffffff;
  padding-top: 1.5em;
  margin-top: 2em;
  width: 100%;
  display: block;
}
/* line 70, ../sass/variables/_mixins.scss */
.dark_blue .block .field--name-body a.button, .dark_yellow .block .field--name-body a.button {
  position: absolute;
  bottom: 0px;
  right: 0px;
}

/* line 116, ../sass/layouts/_page.scss */
.dark_blue {
  padding: 40px 20px 40px 40px;
}
/* line 118, ../sass/layouts/_page.scss */
.dark_blue .block {
  border: 15px solid #4bc4cf;
}
/* line 121, ../sass/layouts/_page.scss */
.dark_blue .block .field--name-body h5 {
  color: #4bc4cf;
}
/* line 124, ../sass/layouts/_page.scss */
.dark_blue .block .field--name-body a.button {
  padding: 25px 50px;
  background-color: #4bc4cf;
  display: inline-block;
  box-sizing: border-box;
  color: initial;
  text-decoration: none;
  transition: background-color ease 0.5s;
  font-family: 'roboto condensed';
  text-transform: uppercase;
  letter-spacing: 1.5px;
}
/* line 14, ../sass/variables/_mixins.scss */
.dark_blue .block .field--name-body a.button:hover {
  background-color: #91e4ec;
  text-decoration: underline;
}

/* line 130, ../sass/layouts/_page.scss */
.dark_yellow {
  padding: 40px 40px 40px 20px;
}
/* line 132, ../sass/layouts/_page.scss */
.dark_yellow .block {
  border: 15px solid #ffe800;
}
/* line 135, ../sass/layouts/_page.scss */
.dark_yellow .block .field--name-body h5 {
  color: #ffe800;
}
/* line 138, ../sass/layouts/_page.scss */
.dark_yellow .block .field--name-body a.button {
  padding: 25px 50px;
  background-color: #ffe800;
  display: inline-block;
  box-sizing: border-box;
  color: initial;
  text-decoration: none;
  transition: background-color ease 0.5s;
  font-family: 'roboto condensed';
  text-transform: uppercase;
  letter-spacing: 1.5px;
}
/* line 14, ../sass/variables/_mixins.scss */
.dark_yellow .block .field--name-body a.button:hover {
  background-color: #fff37c;
  text-decoration: underline;
}

/* line 145, ../sass/layouts/_page.scss */
.dark_footer {
  background: #5d5d5d;
  color: #ffffff;
  text-align: center;
  padding: 0px 40px 40px 40px;
}
/* line 85, ../sass/variables/_mixins.scss */
.dark_footer .block > h2,
.dark_footer > h2 {
  display: inline;
  padding: 0 20px;
  background: #5d5d5d;
  position: relative;
  top: 0.7em;
  font-size: 38px;
  line-height: 43px;
  font-weight: 400;
  font-family: 'Kameron';
}
/* line 94, ../sass/variables/_mixins.scss */
.dark_footer .field--name-body {
  border: 15px solid transparent;
  border-image: url("../assets/twocolour.svg") 15;
  -moz-border-image: url("../assets/twocolorborder2.png") 15;
  -webkit-border-image: url("../assets/twocolorborder2.png") 15;
  padding: 40px;
}
/* line 100, ../sass/variables/_mixins.scss */
.dark_footer .field--name-body p {
  max-width: 600px;
  margin: auto;
}
/* line 103, ../sass/variables/_mixins.scss */
.dark_footer .field--name-body p a {
  color: #ffffff;
}
/* line 107, ../sass/variables/_mixins.scss */
.dark_footer .field--name-body .button {
  margin-top: 30px;
  padding: 25px 50px;
  background-color: #e6e6e6;
  display: inline-block;
  box-sizing: border-box;
  color: initial;
  text-decoration: none;
  transition: background-color ease 0.5s;
  font-family: 'roboto condensed';
  text-transform: uppercase;
  letter-spacing: 1.5px;
}
/* line 14, ../sass/variables/_mixins.scss */
.dark_footer .field--name-body .button:hover {
  background-color: #c7c7c7;
  text-decoration: underline;
}

/* line 150, ../sass/layouts/_page.scss */
.ds-2col .group-left {
  font-size: 12.5px;
  line-height: 19px;
  padding: 0 40px 20px 60px;
}
/* line 154, ../sass/layouts/_page.scss */
.ds-2col .group-left .field--name-field-info-sheet-key-points {
  border-top: 1px solid #c7c7c7;
}
/* line 157, ../sass/layouts/_page.scss */
.ds-2col .group-left p strong {
  padding-bottom: 10px;
  border-bottom: 1px solid #c7c7c7;
  display: block;
}
/* line 162, ../sass/layouts/_page.scss */
.ds-2col .group-left li {
  padding: 5px 0;
}
/* line 166, ../sass/layouts/_page.scss */
.ds-2col .group-right {
  padding: 0 100px 20px 20px;
}
/* line 168, ../sass/layouts/_page.scss */
.ds-2col .group-right .field--name-field-paragraph-sections > .field__item,
.ds-2col .group-right .field--type-text-with-summary {
  border-top: 1px solid #c7c7c7;
  padding: 20px 0px;
}
/* line 172, ../sass/layouts/_page.scss */
.ds-2col .group-right .field--name-field-paragraph-sections > .field__item > h1,
.ds-2col .group-right .field--name-field-paragraph-sections > .field__item > h2,
.ds-2col .group-right .field--type-text-with-summary > h1,
.ds-2col .group-right .field--type-text-with-summary > h2 {
  margin-top: 0px;
}
/* line 178, ../sass/layouts/_page.scss */
.ds-2col .field__item:first-child .paragraph--type--accordion-text {
  border-top: none;
}

/* line 185, ../sass/layouts/_page.scss */
.inclusive_practices_toolkit .layout-content:before,
.wellbeing_toolkit .layout-content:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 315px;
  width: 105px;
  background-image: url("../assets/vertical-swirl.png");
  background-position: top left;
  background-repeat: no-repeat;
}

/* line 200, ../sass/layouts/_page.scss */
.inclusive_practices_toolkit .block-system-breadcrumb-block,
.wellbeing_toolkit .block-system-breadcrumb-block {
  position: relative;
}
/* line 203, ../sass/layouts/_page.scss */
.inclusive_practices_toolkit .block-system-breadcrumb-block:after,
.wellbeing_toolkit .block-system-breadcrumb-block:after {
  content: '5 STEP SELF REVIEW CYCLE';
  position: absolute;
  right: 0px;
  top: 0px;
  display: block;
  padding: 5px;
  width: 220px;
  font-family: 'roboto condensed';
  letter-spacing: 1px;
  color: #5d5d5d;
  font-size: 13px;
  text-align: center;
}

/* line 221, ../sass/layouts/_page.scss */
.inclusive_practices_toolkit img.tookit-wheel,
.wellbeing_toolkit img.tookit-wheel {
  float: left;
  padding-right: 30px;
  margin-top: -30px;
}
